/* ============================== CUSTOM STYLING ============================== */
body.site {padding: 0px}
.body, .container {padding: 0px 15px !important}
.footer {padding: 0px 10px 10px}
.body, .container {border: none !important; box-shadow: none !important}
.body, li {line-height: 19px !important}
.item-page {padding: 0px 15px}
.item-page a, .osmap-items a {color: #b30000}
#content {margin: 20px 0px}
.body, .footer {color: #666; font-weight: 300; font-family: Ubuntu,sans-serif; font-size: 14px}
.dividerx {display: inline-block}
.divide {width: 300px}
h1 {color: #000000; font-family: Ubuntu,sans-serif; font-size: 24px; font-weight: 500}
h2 {color: #000000; font-family: Ubuntu,sans-serif; font-size: 22px; font-weight: 300}
.brand {width: 23%; padding: 10px 0px}
.footer .pull-right {text-align: right}
#image {border: 3px solid black; margin: 10px; display: inline-block}
.photos {text-align: center; width: 50%; margin: auto}
#sidebar {background-color: #eee; padding: 5px 8px}
h3 {color: #333}
.phone {text-align: right; margin: 12px 0px 0px 0px; line-height: 15px; color: #1a1a1a}
#iconpic {opacity: 0.8}
.call {font-weight: 500; font-size: 1.55em; margin: 25px 0px; color: #000}
.pitch {font-weight: 500; font-size: 16px; color: #1a1a1a; float: right; text-align: right; margin: 10px 0px 20px 25px; padding-top: 8px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc}
.search {text-align: right}
.quote {background-color: #ddd}
.homepage {box-sizing: border-box}
.slider {display: inline-block}
.base {width: 100%; background: #b30000; clear: both; text-align: center; margin: 20px 0px}
.basemodule {width: 28%; padding: 5px; margin: 5px 12px 12px; color: #fff; display: inline-block; vertical-align: middle; font-size: 0.9em}
.basemodule h2 {color: #f2f2f2; font-size: 20px; margin: 20px 0px}
.well {padding: 5px; background: none; border: none; box-shadow: none}
#homelink {color: white}
#homelink:hoverx {color: green}
.profile {background-color: #fff; border: none; box-shadow: none; width: 400px; display: inline-block; float: right; margin-right: 15px}
.address {background: #eee; padding: 5px}
.focus {color: #333; font-size: 1.2em}
#mod_simpleemailform_captcha_1-lbl {display: none}
.wf-editor-header {min-height: 10px !important}
.getaquote {margin: 15px 0 25px 10px}
#mod_simpleemailform_field5_1 {width: 350px; height: 100px}




/* ============================== MENU STYLING ============================== */
.navigation {border-top: 3px solid #000 !important; border-bottom: 0px solid #000 !important; padding: 0px; margin-bottom: 20px}
.navigation .nav-pills {background: #b30000; font-size: 16px}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {background: #b30000 !important; text-decoration: underline}
.nav > li > a:hover, .nav > li > a:focus {background: #b30000; text-decoration: underline; color: #fff}

/* ============================== FOOTER STYLING ============================== */

.footer {background: #333; color: #f2f2f2; font-size: 1.15em}
.footer hr {border-top: 0px solid #fff; border-bottom: 0px solid #fff}
.footer a#back-top:hover, .footer a:hover  {color: #fff}
.footer a#back-top {margin-right: 15px; color: #f2f2f2; padding: 5px; background: #666; displayx: none}
.foot {text-align: center; margin: auto}


/* ============================== MOBILE STYLING ============================== */

@media (max-width: 480px) {
.body, .container, .footer {padding: 0px 5px !important}
h2 {font-size: 19px; line-height: 21px}
#content {margin: 15px 0px}
.brand {width: 55%; text-align: center; margin: 2px auto !important; padding: 0px}
.homepage, .profile, .slider {width: 100%}
.phone, .pitch {float: none; text-align: center}
.pitch {width: 95%; margin: 5px auto; font-size: 1.1em}
.phone {font-size: 80%; line-height: 10px}
.foot, .footer {font-size: 11px}
.basemodule {width: 90%; display: block; margin: auto}
img {margin: 15px auto !important; float: none !important; display: block}
.ckshow {max-width: 100%}
.profile {margin: 10px auto !important; display: block; widthx: 90%}
#iconpic {display: inline-block !important; margin: 5px !important}
}

@media (max-width: 979px) {
.navigation {border-top: 0px solid #000 !important}
.navigation a.btn {background-color: #b30000 !important; margin-left: 10px}
.nav-collapse .nav > li > a {color: white; font-weight: 300}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus {background: #b30000 !important; color: #333 !important}
.nav-collapse .nav > a, .nav-collapse .nav > a:hover, .nav-collapse .nav > a:focus {background: #b30000 !important; color: white !important; font-weight: 300 !important}
.navbar {margin-bottom: 2px}
}
